/*-------------------------------
 1st Table start here
 ------------------------------ */
.body
{
background-color:#FFFFFF;
margin-bottom:0px;
margin-left:0px;
margin-right:0px;
margin-top:0px;
}
.href {color: #242121}
a:link {
	color: #242121;
	text-decoration: none;
}

/* #3366CC */
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #FF6600;
}
a:active {
	text-decoration: none;
}

.Table
{
width:167px;
border:0px;
}
.Line
{
width:167px;
height:1px;
vertical-align:top;
background-color:#babbbe;
}
.RL_line
{
width:1px;
height:25px;
vertical-align:top;
background-color:#babbbe;
}
.Text_image
{
width:167px;
height:25px;
vertical-align:middle;
background-image:url('images/line.gif');
padding-left:5px;
text-align:left;

font-family:Tahoma, arial, "Arial MT", "Arial Narrow", Arial;
font-style:normal;
font-weight:normal;
font-size:13px;
color:#545b64
}
/*.Vertical_Text
{
font-family:Tahoma, arial, "Arial MT", "Arial Narrow", Arial
font-style:normal;
font-weight:normal;
font-size:13px;
color:#545b64;
}*/
.White_line
{
width:167px;
height:2px;
vertical-align:top;
background-color:#FFFFFF;
}
.Menu_text
{
width:167px;
vertical-align:top;
background-color:#FFFFFF;
padding:3px;
}
.Menu_TB_line
{
height:1px;
vertical-align:top;
background-color:#babbbe;
}
.Menu_line
{
width:1px;
vertical-align:top;
background-color:#babbbe;
}
/*-------------------------------
 2ed About College Table start here
 ------------------------------ */
.About_Table
{
width:488px;
border:0px;
}
.About_Line
{
width:488px;
height:1px;
vertical-align:top;
background-color:#babbbe;
}
.About_RL
{
width:1px;
height:25px;
vertical-align:top;
background-color:#babbbe;
}
.About_Text_image
{
width:486px;
height:25px;
vertical-align:middle;
background-image:url('images/table_text.gif');
padding-left:5px;
text-align:left;

font-family:Tahoma, arial, "Arial MT", "Arial Narrow", Arial;
font-style:normal;
font-weight:normal;
font-size:13px;
color:#545b64
}
.About_White_line
{
width:488px;
height:2px;
vertical-align:top;
background-color:#FFFFFF;
}
.About_Menu_text
{
width:486px;
vertical-align:top;
background-color:#FFFFFF;
padding:3px;
}
.About_Menu_TB_line
{
height:1px;
vertical-align:top;
background-color:#babbbe;
}
.About_Menu_line
{
width:1px;
vertical-align:top;
background-color:#babbbe;
}
/*-------------------------------
 3rd Event Table start here
 ------------------------------ */
.Event_Table
{
width:307px;
border:0px;
}
.Event_Line
{
width:307px;
height:1px;
vertical-align:top;
background-color:#babbbe;
}
.Event_RL
{
width:1px;
height:25px;
vertical-align:top;
background-color:#babbbe;
}
.Event_Text_image
{
width:305px;
height:25px;
vertical-align:middle;
background-image:url('images/table_text.gif');
padding-left:5px;
text-align:left;

font-family:Tahoma, arial, "Arial MT", "Arial Narrow", Arial;
font-style:normal;
font-weight:normal;
font-size:13px;
color:#545b64
}
.Event_White_line
{
width:307px;
height:2px;
vertical-align:top;
background-color:#FFFFFF;
}
.Event_Menu_text
{
width:305px;
vertical-align:top;
background-color:#FFFFFF; 
padding:3px;
}
.Event_Menu_TB_line
{
height:1px;
vertical-align:top;
background-color:#babbbe;
}
.Event_Menu_line
{
width:1px;
vertical-align:top;
background-color:#babbbe;
}
/*-------------------------------
 4th Subscribe Letter Table start here
 ------------------------------ */
.Letter_Table
{
width:167px;
border:0px;
}
.Letter_Line
{
width:165px;
height:1px;
vertical-align:top;
background-color:#babbbe;
}
.Letter_RL
{
width:1px;
height:25px;
vertical-align:top;
background-color:#babbbe;
}
.Letter_Text_image
{
font: "Verdana", Arial, Helvetica, sans-serif;
width:165px;
height:25px;
vertical-align:middle;
background-image:url('images/table_text_black.jpg');
padding-left:5px;
text-align:left;

font-family:Tahoma, arial, "Arial MT", "Arial Narrow", Arial;
font-style:normal;
font-weight:normal;
font-size:13px;
color:#FFFFFF
}
.Letter_White_line
{
width:165px;
height:2px;
vertical-align:top;
background-color:#FFFFFF;
}
.Letter_Menu_text
{
width:165px;
vertical-align:top;
background-color:#FFFFFF; 
padding:3px;
}
.Letter_Menu_TB_line
{
height:1px;
vertical-align:top;
background-color:#babbbe;
}
.Letter_Menu_line
{
width:1px;
vertical-align:top;
background-color:#babbbe;
}
/*-------------------------------
 5th News,Testimonials,Downloads box
 ------------------------------ */
.News_Table
{
width:770px;
border:0px;
}
.News_Line
{
width:770px;
height:1px;
vertical-align:top;
background-color:#babbbe;
}
.News_RL
{
width:1px;
height:25px;
vertical-align:top;
background-color:#babbbe;
}
.News_Text_image
{
width:768px;
height:25px;
vertical-align:middle;
background-image:url('images/table_text.gif');
padding-left:5px;
text-align:left;

font-family:Tahoma, arial, "Arial MT", "Arial Narrow", Arial;
font-style:normal;
font-weight:bold;
font-size:13px;
color:#c60a09;
}
.News_White_line
{
width:770px;
height:2px;
vertical-align:top;
background-color:#FFFFFF;
}
.News_Menu_text
{
width:768px;
vertical-align:top;
background-color:#FFFFFF;
padding:3px;
}
.News_Menu_TB_line
{
height:1px;
vertical-align:top;
background-color:#babbbe;
}
.News_Menu_line
{
width:1px;
vertical-align:top;
background-color:#babbbe;
}
/*-------------------------------
 6th All text fonts start here
 ------------------------------ */
.Header_SiteEngine
{
font-family:Tahoma, arial, "Arial MT", "Arial Narrow", Arial;
font-style:normal;
font-weight:normal;
font-size:30px;
color:#FFFFFF;
}
.Top_Menu
{
font-family:"Arial Narrow", Arial;
font-style:normal;
font-weight:bold;
font-size:13px;
color:#5e5b5b;
}
.Search
{
font-family: Arial;
font-style:normal;
font-weight:bold;
font-size:14px;
color:#06437f;
}
.Strip_news
{
font-family:Tahoma, Arial;
font-style:normal;
font-weight:normal;
font-size:11px;
color:#06437f;
} 
.News_updates
{
font-family:Tahoma, Arial;
font-style:normal;
font-weight:normal;
font-size:11px;
color:#06437f;
}
.About_text
{
font-family:Tahoma, Arial;
font-style:normal;
font-weight:normal;
font-size:12px;
color:#545b64;
}
.Text_News
{
font-family:Tahoma, Arial;
font-style:normal;
font-weight:normal;
font-size:12px;
color:#131413;
}
.Sponsers_text
{
font-family:Arial, Helvetica, sans-serif;
font-style:normal;
font-weight:normal;
font-size:12px;
color:#808387;
} 
.text{
font-family:verdana;
font-style:normal;
font-weight:normal;
font-size:12px;
color:#000033;

}
.Event_photo_no
{
font-family: Tahoma, "Arial MT", "Arial Narrow", Arial;
font-style:normal;
font-weight:normal;
font-size:12px;
color:#5f98d0;
} 
.Event_photo
{
font-family: Tahoma, "Arial MT", "Arial Narrow", Arial;
font-style:normal;
font-weight:normal;
font-size:12px;
color:#e00e49;
}
.copyrights_text
{
font-family: Tahoma, "Arial MT", "Arial Narrow", Arial;
font-style:normal;
font-weight:normal;
font-size:12px;
color:#5e5b5b;
} 
/*ul#menu { width: 100%; height: 30px; font-size: 0.9em; font-family: "Lucida Grande", Verdana, sans-serif; font-weight: bold; list-style-type: none; margin: 0; padding: 0; }
ul#menu li { display: block; float: left; margin: 0 0 0 5px; vertical-align:top; vertical-align:middle;}
ul#menu li a { color: #777; text-decoration: none; display: block; float: left;}
ul#menu li a:hover { color: #333; }
ul#menu li a.current{ color: #FFF; padding: 5px 15px 0; }*/
/* CSS Document */

.jquerycssmenu{
font: bold 12px Verdana;

padding-left: 15px; /*offset of tabs relative to browser left edge*/
}

.jquerycssmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.jquerycssmenu ul li{
position: relative;
display: inline;
float: left;
}

/*Top level menu link items style*/
.jquerycssmenu ul li a{
 display: block;

margin-right: 3px; /*spacing between tabs*/
color: #2d2b2b;
text-decoration: none; padding-left:7px; padding-right:7px; padding-top:5px; padding-bottom:4px
}

.jquerycssmenu ul li a:hover{
/*background-image: url('images/tintbluedark.gif') tab link background during hover state */
color: #990000;


}
	
/*1st sub level menu*/
.jquerycssmenu ul li ul{
position: absolute;
left: 0;
display: block;
visibility: hidden;
border-top: 1px solid black;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.jquerycssmenu ul li ul li{
display: list-item;
float: none;
}
.glossymenu{
border:0px;
list-style-type: none;
margin: 0px;
padding: 0;
}

.glossymenu li a{
display: block;
width: auto;
padding:5px;
font-family:Arial, Helvetica, sans-serif;
font-style:normal;
font-weight:normal;
font-size:12px;
color:#242121;
}

* html .glossymenu li a{ /*IE only. Actual menu width minus left padding of A element (10px) */
width: 170px;
}

.glossymenu li a:visited, .glossymenu li a:active{
color:black;
}

.glossymenu li a:hover{
color: #990000;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.jquerycssmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.jquerycssmenu ul li ul li a{
font: normal 13px Verdana;
width: 160px; /*width of sub menus*/
background:#CCCCCC;
color: black;
padding: 4px 5px;
margin: 0;
border-top-width: 0;
border-bottom: 1px solid black;
}

.jquerycssmenu ul li ul li a:hover{ /*sub menus hover style*/
background: #eff9ff;
color: black;
}

/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 7px;
right: 5px;
}

.rightarrowclass{
position: absolute;
top: 5px;
right: 5px;
}
/*-------------------------------
 7th ALUMNAE Table start here
 ------------------------------ */
.alumnae_table
{
width:100%;
border:0px;
}
.alumnae_head
{
font-family:Tahoma, Arial, "Arial Narrow", Verdana;
font-style:normal;
font-weight:bold;
font-size:13px;
color:#000000;
}
.alumnae_text
{
width:130px;
vertical-align:top;

font-family:Tahoma, Arial, "Arial Narrow", Verdana;
font-style:normal;
font-weight:normal;
font-size:14px;
color:#000000;
}
.alumnae_login
{
padding-left:85px;
vertical-align:top;
}
.alumnae_text2
{
font-family:Tahoma, Arial;
font-style:normal;
font-weight:normal;
font-size:12px;
color:#333333;
}

 
 